cartridge regression tests fail with PostgreSQL 9.5 when using the Makefile #1235

Open
rvianello opened this Issue Dec 30, 2016 · 0 comments

Projects

None yet

1 participant

@rvianello
Contributor

I experienced test errors when building the cartridge with postgres 9.5 using the Makefile (both on the current master and 2016.09.3 tag).

I'm switching to using the cmake integration, so I didn't investigate this in detail, but I suspect it might be due to the copy operation at line https://github.com/rdkit/rdkit/blob/master/Code/PgSQL/rdkit/Makefile#L74

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment